
      /* ------------------------CZĘŚĆ-GÓRNA-MENU------------------------ */
	#kontener {width: 1000px; margin: 0 auto;}
      /* usunięcie domyślnych właściwości CSS z elementów - ol - oraz - ul */
      #menu, #menu ul, #menu ol {
        list-style-type:none;
        padding:0;
        margin:0;

      }

      /* wygląd głównego elementu - ol */
      #menu {
        background-color:#242424;
        font-size:12px;
        height:2em;
        line-height:2em;
        text-align:center;

      }

      /* wygląd wszystkich elementów - a - znajdujących się w elemencie - ol */
      #menu a {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 12px;
        display:block;
        text-decoration:none;
        color:silver;
        padding:0 5px;


      }

      /* wygląd elementów - li - wszystkich dzieci elementu - ol */
      #menu > li {
        float:left;
        width:142px;
        margin-left:1px;
        background-color:#242424;
        height:2em;

      }

      /* wygląd elementu - li - pierwszego dziecka elementu - ol */
      #menu > li:first-child {
        margin-left:0;

      }

      /* wygląd elementów - li - wszystkich dzieci elementu - ol - po najechaniu kursorem myszki na element - li */
      #menu > li:hover {
        color:silver;

      }

      /* wygląd elementu - a - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
      #menu > li:hover > a {
        color:silver;
      }

      /* wygląd elementu - ul - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
      #menu > li:hover > ul {
        display:block;
      }

      /* ------------------------CZĘŚĆ-ROZWIJANA-MENU-POZIOM-1----------------------- */

      /* wygląd głównych rozwijanych elementów - ul */
      #menu > li > ul {
        display:none;

      }

      /* wygląd elementu - li - w części rozwijanej */
      #menu > li > ul > li {
        position:relative;
        background-color:#242424;
        border-top:1px solid #404040;
        border-left:1px solid #404040;
      }

      /* wygląd elementu - a - w części rozwijanej */
      #menu > li > ul > li > a {
        border-top:1px solid #242424;
      }

      /* wygląd elementu - li - w części rozwijanej, po najechaniu kursorem myszki na dany element - li */
      #menu > li > ul > li:hover {
        background-color:#404040;
      }

      /* wygląd elementu - a - w części rozwijanej, po najechaniu kursorem myszki na element - li */
      #menu > li > ul > li:hover > a {
        color:silver;
      }

      /* ------------------------CZĘŚĆ-ROZWIJANA-MENU-POZIOM-2----------------------- */

      /* wygląd głównego elementu - ol - w drugiej części rozwijanej */
      #menu > li > ul > li > ol {
        display:none;
        width:120%;
        position:absolute;
        left:100%;
        margin-top:-2em;
      }

      /* wygląd głównego elementu - ol - w drugiej części rozwijanej, po najechaniu kursorem myszki na jego rodzica - li */
      #menu > li > ul > li:hover > ol {
        display:block;
      }

      /* wygląd elementów - li - w drugiej części rozwijanej */
      #menu > li > ul > li > ol > li {
        background-color:#242424;
      }

      /* wygląd elementów - a - w drugiej części rozwijanej */
      #menu > li > ul > li > ol > li > a {
        border-top:1px solid #404040;
        border-left:1px solid #404040;
      }

	    /* wygląd elementu - li - w części rozwijanej, po najechaniu kursorem myszki na dany element - li */
      #menu > li > ul > li > ol > li :hover {
        background-color:#404040;
      }

      /* wygląd elementu - a - w drugiej części rozwijanej, po najechaniu kursorem myszki */
      #menu > li > ul > li > ol > li > a:hover {
        color:silver;
      }

      /* ------------------------WSPÓLNE----------------------- */

      /* zaokrąglone rogi wszystkich elementów - li - oraz - a */
      #menu li, ol a {
        border-radius:6px;
      }

      /* strzałka w prawo */
      #menu .dol {
        background-image: url("../images/down1.png");
        background-repeat:no-repeat;
        background-position:98% center;
      }

      /* strzałka w dół */
      #menu .prawo {
        background-image: url("../images/right1.png");
        background-repeat:no-repeat;
        background-position:98% center;
      }
